Bug 128817 - ability to add Role to user
Summary: ability to add Role to user
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-07-30 00:32 UTC by Ryan Bloom
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-03 23:43:03 UTC


Attachments (Terms of Use)

Description Ryan Bloom 2004-07-30 00:32:06 UTC
$SUMMARY

Comment 1 Mike McCune 2004-08-03 23:43:03 UTC
mmccune implemented this.


Note You need to log in before you can comment on or make changes to this bug.